## golang-uber-automaxprocs 1.4.0

=== debian/changelog ===
golang-uber-automaxprocs (1.4.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Apr 2021 10:14:05 +0000

golang-uber-automaxprocs (1.4.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Mar 2021 10:10:57 +0000
