=== debian/control ===
Source: golang-uber-automaxprocs
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-uber-automaxprocs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-uber-automaxprocs.git
Homepage: https://github.com/uber-go/automaxprocs
Rules-Requires-Root: no
XS-Go-Import-Path: go.uber.org/automaxprocs

Package: golang-uber-automaxprocs-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: automatically set GOMAXPROCS to match Linux container CPU quota
 This package contains a library to automatically set GOMAXPROCS to match
 Linux container CPU quota.
 .
 All APIs are finalized, and no breaking changes will be made in the 1.x
 series of releases.
