## golang-uber-automaxprocs 1.5.2

=== debian/changelog ===
golang-uber-automaxprocs (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.2
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Vendor a local copy of github.com/prashantv/gostub v1.1.0
    because I am too lazy to create a new Debian package which is apparently
    used only in golang-uber-automaxprocs-dev

 -- Anthony Fok <foka@debian.org>  Thu, 29 Jun 2023 01:11:07 -0600

golang-uber-automaxprocs (1.4.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-uber-automaxprocs-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 14:41:55 +0000
