=== debian/control ===
Source: golang-uber-automaxprocs
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.18~),
               golang-github-stretchr-testify-dev (>= 1.7.1)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-uber-automaxprocs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-uber-automaxprocs.git
Homepage: https://github.com/uber-go/automaxprocs
XS-Go-Import-Path: go.uber.org/automaxprocs

Package: golang-uber-automaxprocs-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev (>= 1.7.1),
         ${misc:Depends}
Description: automatically set GOMAXPROCS to match Linux container CPU quota
 This package contains a library to automatically set GOMAXPROCS to match
 Linux container CPU quota.
 .
 All APIs are finalized, and no breaking changes will be made in the 1.x
 series of releases.
