## golang-uber-automaxprocs 1.5.3

=== debian/changelog ===
golang-uber-automaxprocs (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 17:08:15 -0600
